---
custom_lists:
  title: Egyéni listák
  content: >
    Az Ön <span class="doc-desc-title">egyéni listái</span>lehetővé teszik hogy a legördülő listákat hozzon létre előre meghatározott választási lehetőségekkel, amelyből az ügyfél választani tud a  <span class="doc-desc-title">gyári űrlapjai</span> közül.  Ha szeretné használni ezt az <span class="doc-desc-title">egyéni listát</span>a <span class="doc-desc-title">hibajegy szűkítőben</span> úgy mint <span class="doc-desc-title">cél</span>, akkor adja hozzá ezt a listát a<span class="doc-desc-title">Hibajegy Részletek</span>űrlaphoz.
name:
  title: Név
  0: >

plural_name:
  title: Többes szám
  0: >

sort_order:
  title: Rendezési feltétel
  0: >

list_s_initial_items:
  title: Listák kezdeti elemei
  0: >

value:
  title: Érték
  0: >

extra:
  title: Extra
  content: >
    Rövidítések és hasonlók. Ha esetleg belső kódot használna a tételek listájában, azokat a kódokat és rövidítéseket ebbe az oszlopba tudja beírni. Ha az egyéni lista <span class="doc-desc-option"> Gépíró</span> funkcióra van állítva, ezek a rövidítések keresésre is használhatóak az egyéni listákban.
